<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SASS</title>
	<link rel="stylesheet" href="css/style.css">
</head>
<body>

	<section id="testimonials">
		<h2>Отзывы наших клиентов</h2>
		<span class="red-line"></span>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, architecto.</p>
		<div class="wrapper">
			<div class="col4">
				<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
				<span class="avatar avatar1"></span>
				<h4 class="name">Эдуард Д.</h4>
				<p class="profession">Manager</p>
			</div>
			<div class="col4">
				<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
				<span class="avatar avatar2"></span>
				<h4 class="name">Алексей М.</h4>
				<p class="profession">Freelancer</p>
			</div>
			<div class="col4">
				<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
				<span class="avatar avatar3"></span>
				<h4 class="name">Лена К.</h4>
				<p class="profession">Photographer</p>
			</div>
			<div class="clearfix"></div>
		</div>
	</section>

	<section id="custom-block">
		<h2>Stylish axure design</h2>
		<span class="white-line"></span>
		<p>Use the sections you need, remove the ones you don't.  Create gorgeous prototypes faster than ever!</p>
		<a href="#" class="download-btn">Download</a>
	</section>
	
</body>
</html>